View Issue Details

IDProjectCategoryView StatusLast Update
0031643RunnerFunctionsPublic2020-03-09 15:04
ReporterScott DunbarAssigned ToFritz 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.5 
Target VersionFixed in Version2.3.0 
Summary0031643: Functions: If physics_particle_draw is the first function call in the draw event, the first particle does not fully render
DescriptionIssue:
 If physics_particle_draw is the first function call in the draw event, the first particle does not fully render. adding a draw_ call before it will fix the issue.

Expected:
 All particles should be drawn correctly
Steps To Reproduce1. Import attached project
2. Run project
3. Click +hold left-mouse button
4. Observe the first particle is not fully drawn
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.5.378
2.x Runtime Verified In9.9.1.1717

Activities

Scott Dunbar

2020-03-02 10:18

Adminstrator  

physics_particle_draw.yyz (22,219 bytes)
225PhysicsDrawpng.png (1,699 bytes)
225PhysicsDrawpng.png (1,699 bytes)

Fritz

2020-03-03 12:02

Manager   ~0065418

Fixed in 2.3.0 branch

Scott Dunbar

2020-03-09 15:04

Adminstrator   ~0065471

 Verified fixed in IDE v9.2.1.2152 Runtime v9.9.1.1717